Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 12:33:36 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C khalil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khalil Bot:  Hi Khalil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277555145 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504260764 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  I place an order, but by mistake I chose to pick it up from Makan Mall - Dammam Customer:  While I was planning to pick it up from Al Makan Mall - Riyadh Agent:  order is placed ? Customer:  Can I change from where I can pick it up Customer:  Hello Agent:  the order is placed or not ? Agent:  if it is placed you can not change the location Customer:  Yes Customer:  Placed Agent:  if it is placed you can not change the location Customer:  Thank you, we’ll notify you when your order  6277555145 for Light Distressed Washed Slim F...  is ready for collection from Centrepoint  Al Makan Mall, Gate 5 -  Hafr Al Batin. Customer:  Ok Customer:  What is the solution right now Agent:  solution is either you need to pick that order or leave it as it is it will be cancelled and amount wil be refunded Customer:  I place it through a gift card Agent:  the amount which you used will be refunded Agent:  Is there anything else I can help ? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Khalil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277624234 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Dear customer  , Thank you for contacting us. I'm Tawfik . I will be happy to help you. Customer:  Hi Tawfeeq I requested to pick up the order from the st Agent:  Your order has been placed sucessfully Customer:  Ok Agent:  The minimum time frame for the click and collect order is 4-3 business days. Customer:  When can I pick i Agent:  4-5 business days Customer:  Ok Agent:  Is there anything else I can help you with? Customer:  Yes Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  I have another order Agent:  6277624234 Agent:  will be ready within  4-5 business days Customer:  Not this one Customer:  Another order Agent:  Can you please share your order number ? Customer:  I requested by mistake to pick it up from Hafr Al batin Customer:  Wait Customer:  6277555145 Customer:  I am in Riyadh Customer:  How can I solve this problem Agent:  Sorry we cant change the store address. We can see the order  has been placed on Feb 25, 2021  with the order number 6277555145  As per the status, the order will be ready for collection within 4-5 dyas  in store  and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days. Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Khalil ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:16 PM, 13th Mar                   Mohammad                   Hi Khalil, Thank you for contacting us. My name is Mohammad. How may I help you?            04:17 PM, 13th Mar                     khalil                    I placed order last 4 weeks           04:18 PM, 13th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           04:18 PM, 13th Mar                     khalil                    I chosen to pick it up by mistake from hafr al baten           04:19 PM, 13th Mar                     khalil                    6277555145           04:19 PM, 13th Mar                     khalil                    When it will be refunded           04:19 PM, 13th Mar                     khalil                    And how I can know that it’s refunded           04:20 PM, 13th Mar                   Mohammad                   Please allow me to check it for you.            04:21 PM, 13th Mar                     khalil                    Ok           04:21 PM, 13th Mar                   Mohammad                   it is still not cancelled           04:21 PM, 13th Mar                   Mohammad                   please let it be cancellede           04:21 PM, 13th Mar                   Mohammad                   and it will be refunded soon           04:22 PM, 13th Mar                     khalil                    Can I cancel it           04:22 PM, 13th Mar                     khalil                    Because I am in Riyadh and I will not pick it from Dammam           04:22 PM, 13th Mar                   Mohammad                   it will be cancelled autopmatically           04:26 PM, 13th Mar                   Mohammad                   Is there anything else I can help ?           04:28 PM, 13th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:33 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2238827